> ## Documentation Index
> Fetch the complete documentation index at: https://docs.getoutbox.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete Agency Phone Number

> Delete an agency phone number. Note: Requires Agency API Key.



## OpenAPI

````yaml DELETE /agency/phone
openapi: 3.1.0
info:
  title: Outbox AI API
  description: API for managing AI agents (chatbots and voicebots) on the Outbox platform
  version: 1.0.0
servers:
  - url: https://api.getoutbox.ai
security: []
paths:
  /agency/phone:
    delete:
      summary: Delete Agency Phone Number
      description: 'Delete an agency phone number. Note: Requires Agency API Key.'
      requestBody:
        description: Phone number ID to delete
        required: true
        content:
          application/json:
            schema:
              $ref: '#/components/schemas/AgencyPhoneNumberDelete'
      responses:
        '200':
          description: Phone number deleted successfully
        '400':
          description: Bad Request - Missing phone_number_id
        '401':
          description: Unauthorized - Invalid or missing agency API key
        '403':
          description: Forbidden - Requires agency admin access
        '404':
          description: Phone number not found
components:
  schemas:
    AgencyPhoneNumberDelete:
      type: object
      required:
        - phone_number_id
      properties:
        phone_number_id:
          type: string
          description: ID of the phone number to delete

````